/*common start*/
:root{
 --primary-color:#000;
 --main-color:#000;
 --main-color-white:#fff;
}
body,div,ul,li,a,img,p,dl,dt,dd,h1,h2,h3,h4,span,strong,input{ margin:0; padding:0; list-style:none; text-decoration:none; border:0; list-style:none;}
body{ font-size:14px; color:#333; overflow-x:hidden; }
a{ color:#333;}
a:hover{ color:var(--primary-color); text-decoration:none;}
p{line-height:1.5em; padding:5px 0;}
.clear{ margin:0; padding:0; font-size:0; clear:both; }
.wapper1{ width:90%; margin:0 auto; max-width:1280px; min-width:1000px;}
.wapper2{ width:90%; margin:0 auto; min-width:1000px;}
input,textarea,select{outline:none; font-family:inherit; }
img{object-fit: cover;
image-rendering: -moz-crisp-edges;
image-rendering: -o-crisp-edges;
image-rendering: -webkit-optimize-contrast;
image-rendering: crisp-edges;
-ms-interpolation-mode: nearest-neighbor;}
#lContent img,#lblContent img,.xiangxi_con img,.xiangqing img{ width:auto !important; height:auto !important; max-width:100%;}
@media(max-width:999px){
.wapper1{ width:90%; min-width:0;}
.wapper2{ width:90%; min-width:0;}
}
/*common end*/


.head{ width:100%; position:fixed; z-index:55; left:0; top:0; transition:all .3s ease;}
.head2bg{ }
.head2{ height:70px; display: flex; justify-content: space-between; align-items: center;}
.head .logo{ width:18%; height:70px; position:relative; }
.head .logo img{ max-width:100%; max-height:70%; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto 0;}
.head .logo .img1{ display:none;}
.head2 .rt{ display: flex; justify-content: flex-end; align-items: center;}
.head .rt .h_share{ display: flex; justify-content: flex-end; align-items: center;}
.head .rt .h_share a{ display:inline-block; text-align:center; border-radius:100%; width:40px; height:40px; line-height:38px; border:1px solid rgba(255,255,255,.1); box-shadow:inset 0 1px 1px rgba(255,255,255,.15); color:#fff;background: rgba(255,255,255,.01); backdrop-filter: blur(4px); -webkit-backdrop-filter: blur(4px); box-sizing:border-box; font-size:16px; transition:all .3s ease; margin:0 0 0 10px;}
.head .rt .h_share a:hover{ border-color:#fff; transform:translateY(-2px);}
.head .rt .h_share a i{}
.head .h_search_btn{ font-size:20px; line-height:1; margin-left:15px; cursor:pointer; color:#999; display:none;}
.head .h_search_btn i{ vertical-align:middle;}
/*menu*/
.head .menu{ height:70px; line-height:70px; }
.head .menu>ul{ display: flex; justify-content: flex-start; align-items: center;}
.head .menu>ul>li{ }
.head .menu>ul>li.menu_down{ position:relative;}
.head .menu>ul>li>a{ color:rgba(255,255,255,.7); display:block; font-size:14px; font-weight:normal; position:relative; z-index:1; padding:0 1vw; }
.head .menu>ul>li>a:hover,.head .menu>ul>li:hover>a{ color:#fff; font-weight:normal;}
/*.head .menu>ul>li.menu_down>a:after{ content:"\f107";font: normal normal normal 14px/1 FontAwesome; margin-left:.2vw;}*/
/*.head .menu>ul>li>a:before{ content:""; width:0; height:2px; background:var(--primary-color); position:absolute; bottom:0; left:0; transition:all .3s ease; }
.head .menu>ul>li>a:hover:before,.head .menu>ul>li:hover>a:before{ width:100%; }*/
.head .menu>ul>li ul{ width:140px; background:#fff; box-shadow:0 0 10px rgba(0,0,0,0.2); position:absolute; top:100%; left:50%; transform:translateX(-50%); z-index:5; display:none;}
.head .menu>ul>li ul li{ position:relative; border-bottom:1px solid #eee;}
.head .menu>ul>li ul li a{ color:#666; display:block; font-weight:normal; font-size:14px; line-height:24px; padding:10px 5px; text-align:center; position:relative;}
.head .menu>ul>li ul li a:hover,.head .menu>ul>li>ul li:hover>a{ color:#fff; background:var(--primary-color);}
/*.head .menu>ul>li>ul li.menu_down>a:after{ content:"\f105";font: normal normal normal 14px/1 FontAwesome; position:absolute; right:10px; top:50%; margin-top:-7px;}*/
.head .menu>ul>li ul li ul{ width:100%; position:absolute; top:0; left:100%; transform:translateX(0); display:none;}
.head .menu>ul>li ul li:hover>ul{ display:block;}

.head_height{ height:0px;}
.head.active1{ background:rgba(255,255,255,.8);backdrop-filter:blur(12px);-webkit-backdrop-filter:blur(12px); box-shadow:0 5px 10px rgba(0,0,0,.1);}
.head.active1 .logo .img1{ display:block;}
.head.active1 .logo .img2{ display:none;}
.head.active1 .rt .h_share a{ border-color:rgba(0,0,0,.08); box-shadow:0 1px 2px rgba(0,0,0,.04); color:#666; background:rgba(0,0,0,.02); }
.head.active1 .menu>ul>li>a{ color:#666; }
.head.active1 .menu>ul>li>a:hover,.head.active1 .menu>ul>li:hover>a{ color:var(--primary-color); }
.head.active2{ background:rgba(255,255,255,.8);backdrop-filter:blur(12px);-webkit-backdrop-filter:blur(12px); box-shadow:0 5px 10px rgba(0,0,0,.1);}
.head.active2 .logo .img1{ display:block;}
.head.active2 .logo .img2{ display:none;}
@media(min-width:999px){
.head .h_search_box{ width:190px; margin-left:1vw;}
.head .h_search_close1{ display:none;}
.head .h_searchbg{ }
.head .h_search_close2{ display:none;}
.head .h_search{ }
.head .h_search .form{ height:36px; border-radius:4px;display: flex; justify-content:space-between; align-items: center; background:#f5f5f5; box-shadow:0 0 1px rgba(0,0,0,.1);}
.head .h_search .form .text1{ border:none; background:none; height:36px; line-height:36px; padding:0 0 0 10px; width:calc(100% - 36px); box-sizing:border-box;}
.head .h_search .form .button1{ border:none; background:var(--primary-color); color:#fff; height:36px; line-height:36px; width:36px; cursor:pointer; transition:all .3s ease; font-size:20px; border-radius:4px;}
.head .h_search .form .button1:hover{ opacity:.9;}
}
@media(min-width:1921px){
.head .h_search_box{ margin-left:20px;}
.head .menu>ul>li>a{ padding:0 20px; }
}
@media(max-width:999px){
.head_height{ height:0px;}
.head2{ height:60px;}
.head .logo{ width:40%; height:60px; }
/*.head .logo .img1{ display:block !important;}
.head .logo .img2{ display:none !important;}*/
.head .rt .h_share{ display:none;}
.head .h_search_btn{ display:block;}
.head .h_search_box{ width:100%; padding:20px 0; background:#fff; border-top:1px solid #eee; box-shadow:0 10px 10px rgba(0,0,0,.1); position:absolute; top:100%; left:0; z-index:999; display:none; }
.head .h_search_close1{ display:none;}
.head .h_searchbg{ margin:0 auto; width:90%; }
.head .h_search_close2{ display:none;}
.head .h_search{ }
.head .h_search .form{ height:36px; border-radius:4px;display: flex; justify-content:space-between; align-items: center; background:#f5f5f5; box-shadow:0 0 1px rgba(0,0,0,.1);}
.head .h_search .form .text1{ border:none; background:none; height:36px; line-height:36px; padding:0 0 0 10px; width:calc(100% - 36px); box-sizing:border-box;}
.head .h_search .form .button1{ border:none; background:var(--primary-color); color:#fff; height:36px; line-height:36px; width:36px; cursor:pointer; transition:all .3s ease; font-size:20px; border-radius:4px;}
.head .h_search .form .button1:hover{ opacity:.9;}
.head .menu{ display:none;}
}
/**/
.head .nav_open{ width:24px; height:20px; cursor:pointer; display:none; position:relative; margin-left:15px;}
.head .nav_open i,.head .nav_open:before,.head .nav_open:after{ width:24px; height:2px; background:#fff; position:absolute; left:50%; transform:translateX(-50%); transition:all .3s ease;}
.head .nav_open i{ top:50%; transform:translateX(-50%) translate(0,-50%);}
.head .nav_open:before{ content:""; top:0px; }
.head .nav_open:after{ content:""; bottom:0px; }
.head .nav_open.active0 i{ opacity:0; visibility:hidden;}
.head .nav_open.active0:before{transform:translateX(-50%) translateY(9px) rotate(45deg);}
.head .nav_open.active0:after{transform:translateX(-50%) translateY(-9px) rotate(-45deg);}
.head .nav_box{ width:100%; height:calc(100vh - 60px); border-top:1px solid #eee; position:fixed; left:0; top:60px;  display:none;}
.head .nav_close1{ width:100%; height:100%; background:rgba(51,51,51,.5); position:absolute; left:0; top:0; z-index:998;}
.head .navbg{ width:100%; height:100%; background:#fff; position:absolute; left:0; top:0; z-index:999; transition:all .6s ease;/* transform:translateX(-100%);*/}
.head .nav_box.active1 .navbg{/* transform:translateX(0);*/}
.head .nav{ position:relative; padding:0 5%;}
.head .nav_close2{ width:20px; height:20px; background:url(../images/close-on.png) center no-repeat; position:absolute; top:20px; right:20px; display:none;}
.head .nav_list{ max-height:calc(100vh - 60px); overflow-y:auto;}
.head .nav_list ul{ }
.head .nav_list ul li{}
.head .nav_list>ul>li{ }
.head .nav_list ul li span{ padding:5px 30px 5px 0; display:block; position:relative;}
.head .nav_list>ul>li>span{ padding:7px 30px 7px 0;}
.head .nav_list ul li span a{ display:inline-block; font-size:14px; line-height:24px; position:relative; z-index:2; }
.head .nav_list>ul>li>span a{ font-size:16px; line-height:26px; font-weight:normal;}
.head .nav_list ul li.nav_down>span:after{ content:"\f105";font: normal normal normal 16px/1 FontAwesome; position:absolute; top:14px; right:10px; transition:all .3s ease;}
.head .nav_list ul li.nav_down.active1>span:after{ transform:rotate(90deg);}
.head .nav_list ul li ul{ padding:0 15px 5px 15px; display:none;}
.head .nav_list ul li.active1>span>i{ background-image:url(../images/ico_up1.png);}
@media(max-width:999px){
.head .nav_open{ display:block;}
}
.head .nav_list .h_share{ display: flex; justify-content: flex-start; align-items: center;}
.head .nav_list .h_share a{ display:inline-block; text-align:center; border-radius:100%; width:40px; height:40px; line-height:38px; border:1px solid rgba(0,0,0,.08); box-shadow:0 1px 2px rgba(0,0,0,.04); color:#666;background: rgba(0,0,0,.02); backdrop-filter: blur(4px); -webkit-backdrop-filter: blur(4px); box-sizing:border-box; font-size:16px; transition:all .3s ease; margin:10px 10px 0 0 ;}
.head .nav_list .h_share a:hover{ border-color:#fff; transform:translateY(-2px);}
.head .nav_list .h_share a i{}
.head.active1 .nav_open i,.head.active1 .nav_open:before,.head.active1 .nav_open:after{ background:#666;}
.head.active2 .nav_open i,.head.active2 .nav_open:before,.head.active2 .nav_open:after{ background:#666;}



.banner_swiper{ position:relative;}
.banner_swiper .swiper-container { width: 100%; }
.banner_swiper .swiper-container .swiper-slide { position:relative;}
.banner_swiper .swiper-container .swiper-slide img{ display:block; width:100%; }
.banner_swiper .swiper-container .swiper-slide video{ display:block; width:100%; object-fit:cover;}
.banner_txtbg{ position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); z-index:2;}
.banner_txt{ color:#fff; text-align:center; font-size:16px; line-height:26px;}
.banner_txt .h2{ font-size:64px; line-height:74px; margin-bottom:18px;}
.banner_txt .h2 strong{ display:inline-block; position:relative; padding-bottom:20px;}
.banner_txt .h2 strong:before{ content:""; width:216px; height:49px; background:url(../images/banner_ico1.png) center no-repeat; background-size:contain; position:absolute; bottom:0; right:0;}
.banner_txt .h3{ margin:0 auto; max-width:640px; margin-bottom:45px;}
.banner_txt .h4{}
.banner_txt .h4 a{ color:#fff; border-bottom:1px solid #fff;}
.banner_swiper .swiper-pagination{ bottom:20px; height:5px; width:100%; }
.banner_swiper .swiper-pagination span{ vertical-align:top; width:50px; height:3px; background:#fff; opacity:1; margin:0 4px; border-radius:5px; transition:all .3s ease; box-sizing:border-box; position:relative;}
.banner_swiper .swiper-pagination span.swiper-pagination-bullet-active{ height:5px; background:var(--primary-color);}
.banner_swiper .swiper-button-prev,.banner_swiper .swiper-button-next{ display:none;}
.banner_swiper .swiper-button-prev{ }
.banner_swiper .swiper-button-next{ }
@media(max-width:999px){
.banner_swiper .swiper-container .swiper-slide img{ min-height:0; }
.banner_swiper .swiper-container .swiper-slide video{ min-height:0; }
.banner_txt{ font-size:14px; line-height:18px;}
.banner_txt .h2{ font-size:20px; line-height:24px; margin-bottom:10px;}
.banner_txt .h2 strong{ padding-bottom:20px;}
.banner_txt .h2 strong:before{ width:106px; height:24px; }
.banner_txt .h3{ margin-bottom:20px;}
.banner_swiper .swiper-pagination{ bottom:10px;  }
.banner_swiper .swiper-pagination span{ width:30px; margin:0 2px; }
}



.more1{}
.more1 a{ display:inline-block; margin:0 10px;}
.more1 span{ display:inline-block; text-align:center; font-size:14px; line-height:50px; padding:0 30px; border-radius:50px; border:1px solid transparent; background:rgba(255,255,255,.85); color:#333; transition:all .3s ease; font-weight:bold;}
.more1 span:hover{}
.more1 span i{ margin-left:5px; transition:all .3s ease;}
.more1 span:hover i{ margin-left:10px;}
.more1 a:nth-child(2) span{ border-color:rgba(255,255,255,.1); box-shadow:inset 0 1px 1px rgba(255,255,255,.15); background:rgba(255,255,255,.01);backdrop-filter: blur(4px); -webkit-backdrop-filter: blur(4px); color:#fff;}
.more1 a:nth-child(2) span:hover{ border-color:rgba(255,255,255,.35); background:rgba(255,255,255,.05);}
.index_video_box{ position:relative;}
.index_video{}
.index_video p{ padding:0;}
.index_video video{ display:block; width:100%; min-height:100vh; object-fit:cover;}
.index_video_box:before{ content:""; width:100%; height:100%; background:rgba(0,0,0,.3); position:absolute; top:0; left:0; z-index:1;}
.index_video_box:after{ content:""; width:100%; height:25%; background-image: linear-gradient(transparent, #fff); position:absolute; bottom:0; left:0; z-index:2;}
.index_video_txtbg{ position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); z-index:3;}
.index_video_txt{ margin:0 auto; max-width:680px; text-align:center; color:#fff;}
.index_video_txt .h2{ font-size:12px; line-height:32px; color:rgba(255,255,255,.85); margin-bottom:30px;}
.index_video_txt .h2 span{ display:inline-block; text-align:center; border:1px solid rgba(255,255,255,.1); box-shadow:inset 0 1px 1px rgba(255,255,255,.15); background:rgba(255,255,255,.01);backdrop-filter: blur(4px); -webkit-backdrop-filter: blur(4px); border-radius:30px; padding:0 20px;}
.index_video_txt .h3{ font-size:84px; line-height:94px; font-weight:bold; margin-bottom:25px;}
.index_video_txt .h3 span{ /*opacity:.7;*/}
.index_video_txt .h4{ font-size:18px; line-height:28px; color:#e7ebee;}
.index_video_txt .more1{ margin-top:45px;}
@media(max-width:999px){
	.more1 a{ margin:0 10px;}
	.more1 span{ font-size:14px; line-height:38px; padding:0 20px; }
	.index_video video{ height:100vh; }
	.index_video_txt .h2{ font-size:12px; line-height:32px; margin-bottom:30px;}
	.index_video_txt .h2 span{ padding:0 20px;}
	.index_video_txt .h3{ font-size:48px; line-height:58px; margin-bottom:25px;}
	.index_video_txt .h4{ font-size:16px; line-height:26px; }
	.index_video_txt .more1{ margin-top:45px;}
}



.con01bg{ padding:80px 0; border-top:1px solid #e0e0e0; }
.con01{}
.con01_list{}
.con01_list ul{ display: flex; justify-content: center;/* align-items: center;*/}
.con01_list ul li{ width:25%; text-align:center; border-left:1px solid #e0e0e0; box-sizing:border-box;}
.con01_list ul li:nth-child(1){ border-left:none;}
.con01_list ul li .txt{ padding:0 5%;}
.con01_list ul li .txt .h2{ font-size:48px; line-height:58px; font-weight:bold;}
.con01_list ul li .txt .h2 strong{ }
.con01_list ul li .txt .h2 span{ color:#999;}
.con01_list ul li .txt .h3{ font-size:12px; line-height:22px; color:#666;}
@media(max-width:999px){
	.con01bg{ padding:0; }
	.con01_list ul{ flex-wrap:wrap;}
	.con01_list ul li{ width:49%; margin:0 0 0 2%; border-left:none; border-top:1px solid #e0e0e0;}
	.con01_list ul li:nth-child(2n-1){ margin-left:0;}
	.con01_list ul li:nth-child(1),.con01_list ul li:nth-child(2){ border-top:none;}
	.con01_list ul li .txt{ padding:20px 5%;}
	.con01_list ul li .txt .h2{ font-size:24px; line-height:34px;}
	.con01_list ul li .txt .h3{ font-size:12px; line-height:22px; }
}


.tit1{}
.tit1 .h2{ font-size:12px; line-height:22px; color:#666; margin-bottom:15px;}
.tit1 .h3{ font-size:60px; line-height:70px; font-weight:bold;}
.tit1 .h3 span{ opacity:.7;}
.tit1 .h4{ font-size:16px; line-height:26px; color:#999; margin-top:20px;}
.con02bg{ padding:100px 0; border-top:1px solid #e0e0e0; }
.con02{}
.con02_list{ margin-top:40px;}
.con02_list ul{ display: flex; justify-content: center;/* align-items: center;*/ flex-wrap:wrap;}
.con02_list ul li{ width:49%; margin:20px 0 0 2%; border:1px solid rgba(0,0,0 ,.1); background:#fafafa; border-radius:15px; box-sizing:border-box; overflow:hidden;}
.con02_list ul li:nth-child(2n-1){ margin-left:0;}
.con02_list ul li .imgbg{ position:relative;}
.con02_list ul li .img{ padding-bottom:62%; position:relative; overflow:hidden;}
.con02_list ul li .img img{ display:block; width:100%; height:100%; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto auto; transition:all .3s ease;}
.con02_list ul li:hover .img img{ transform:scale(1.1);}
.con02_list ul li .imgbg:before{ content:""; width:100%; height:100%; background-image: linear-gradient(transparent, rgba(0,0,0,.55)); position:absolute; top:0; left:0; z-index:2;}
.con02_list ul li .h4{ box-sizing:border-box; width:100%; padding:15px 5%; font-size:12px; line-height:22px; color:#fff; position:absolute; bottom:0; left:0; z-index:3;}
.con02_list ul li .txt{ padding:40px 5%;}
.con02_list ul li .h2{ font-size:30px; line-height:40px; font-weight:bold; margin-bottom:10px;}
.con02_list ul li .h3{ font-size:15px; line-height:25px; color:#666;}
@media(max-width:999px){
	.tit1 .h2{ font-size:12px; line-height:22px; margin-bottom:10px;}
	.tit1 .h3{ font-size:36px; line-height:46px; }
	.tit1 .h4{ font-size:14px; line-height:24px;  margin-top:15px;}
	.con02bg{ padding:40px 0;}
	.con02_list{ margin-top:20px;}
	.con02_list ul li{ width:100%; margin:20px 0 0 0;}
	.con02_list ul li .h4{ padding:10px 5%; font-size:12px; line-height:22px; }
	.con02_list ul li .txt{ padding:20px 5%;}
	.con02_list ul li .h2{ font-size:24px; line-height:34px; margin-bottom:10px;}
	.con02_list ul li .h3{ font-size:14px; line-height:24px; }
}


.con03bg{ padding:100px 0; border-top:1px solid #e0e0e0; }
.con03{ display: flex; justify-content: space-between; align-items: flex-start;}
.con03 .tit1{ width:43%; margin-right:5%; position:sticky; top:100px;}
.con03_list{ flex:1;}
.con03_list ul{ position:relative;}
.con03_list ul:before{ content:""; width:1px; height:100%; background:rgba(0,0,0,.08); position:absolute; top:0; left:27px;}
.con03_list ul li{ display: flex; justify-content: space-between;/* align-items:center;*/ margin-bottom:60px;}
.con03_list ul li .num{ border:1px solid rgba(0,0,0,.08); background:#fff; border-radius:100%; width:56px; height:56px; line-height:54px; text-align:center; box-sizing:border-box; font-size:14px; font-weight:bold; margin-right:5%; transition:all .3s ease; position:relative; z-index:2;}
.con03_list ul li:hover .num{ border-color:rgba(0,0,0,.3);}
.con03_list ul li .txt{ flex:1;}
.con03_list ul li .txt .h2{ font-size:24px; line-height:34px; font-weight:bold; margin-bottom:5px; margin-top:10px;}
.con03_list ul li .txt .h3{ font-size:14px; line-height:24px; color:#666;}
@media(max-width:999px){
	.con03bg{ padding:40px 0; }
	.con03{ display:block;}
	.con03 .tit1{ width:100%; margin:0 0 20px 0; position:static; }
	.con03_list ul:before{  left:27px;}
	.con03_list ul li{ margin-bottom:20px;}
	.con03_list ul li .num{ width:56px; height:56px; line-height:54px; font-size:14px; margin-right:5%; }
	.con03_list ul li .txt .h2{ font-size:20px; line-height:30px; margin-bottom:5px; margin-top:10px;}
	.con03_list ul li .txt .h3{ font-size:14px; line-height:24px; }
}


.con04bg{ padding:80px 0; border-top:1px solid #e0e0e0;}
.con04{}
.con04_top{ display: flex; justify-content: space-between; align-items: flex-end;}
.con04 .tit1{ width:65%; margin-right:5%;}
.con04_top .rt{ flex:1;}
.con04_top .rt .h4{ font-size:14px; line-height:24px; color:#999;}
.con04_list{ margin-top:60px; background:rgba(0,0,0,.1); padding:1px 2px; }
.con04_list dl{ display: flex; justify-content: flex-start;/*align-items:center;*/ flex-wrap:wrap;}
.con04_list dl dd{ width:calc((100% - 6px)/4); background:#fff; margin:1px 0 1px 2px; }
.con04_list dl dd:nth-child(4n-3){ margin-left:0;}
.con04_list dl dd .txtbg{ padding:30px 9.5%;}
.con04_list dl dd .ico{ width:48px; height:48px; border-radius:100%; box-sizing:border-box; border: 1px solid rgba(0, 0, 0, .08); box-shadow: 0 1px 2px rgba(0,0,0,.04);background: rgba(0,0,0,.02); backdrop-filter: blur(4px); -webkit-backdrop-filter: blur(4px); display: flex; justify-content:center; align-items:center;}
.con04_list dl dd:hover .ico{ border-color:rgba(0,0,0,.25);}
.con04_list dl dd .ico img{ display:block; max-width:50%; max-height:50%;}
.con04_list dl dd .txt{ margin-top:30px;}
.con04_list dl dd .h2{ font-size:18px; line-height:28px; font-weight:bold; margin-bottom:15px;}
.con04_list dl dd .h3{ font-size:14px; line-height:30px; color:#666;}
.con04_list dl dd .h3 ul{}
.con04_list dl dd .h3 li{ min-height:30px; padding-left:25px; position:relative;}
.con04_list dl dd .h3 li:before{ content:""; width:15px; height:1px; background:rgba(0,0,0,.3); position:absolute; left:0; top:14px;}
@media(max-width:999px){
	.con04bg{ padding:40px 0; }
	.con04_top{ display:block;}
	.con04 .tit1{ width:100%; margin:0 0 20px 0;}
	.con04_top .rt .h4{ font-size:14px; line-height:24px; }
	.con04_list{ margin-top:20px; padding:1px 2px; }
	.con04_list dl dd{ width:100%; margin:1px 0; }
	.con04_list dl dd .txtbg{ padding:20px 5%;}
	.con04_list dl dd .ico{ width:48px; height:48px; }
	.con04_list dl dd .txt{ margin-top:15px;}
	.con04_list dl dd .h2{ font-size:18px; line-height:28px; margin-bottom:10px;}
	.con04_list dl dd .h3{ font-size:14px; line-height:30px; }
	.con04_list dl dd .h3 li{ min-height:30px; padding-left:25px; }
	.con04_list dl dd .h3 li:before{ width:15px; height:1px; top:14px;}
}


.tit2{}
.tit2 .h2{ font-size:12px; line-height:22px; color:#666; margin-bottom:15px;}
.tit2 .h3{ font-size:48px; line-height:58px; font-weight:bold;}
.tit2 .h4{ font-size:16px; line-height:26px; color:#999; margin-top:20px;}
.con05bg{ padding:80px 0; border-top:1px solid #e0e0e0;}
.con05{ display: flex; justify-content: space-between; align-items:center;}
.con05_lt{ flex:1;}
.con05_lt .box2{ margin-top:15px;}
.con05_lt .box2 ul{ display: flex; justify-content: flex-start;/*align-items:center;*/ flex-wrap:wrap;}
.con05_lt .box2 ul li{ width:49%; margin:30px 0 0 2%;}
.con05_lt .box2 ul li:nth-child(2n-1){ margin-left:0;}
.con05_lt .box2 ul li .ico{ width:44px; height:44px; border-radius:100%; box-sizing:border-box; border: 1px solid rgba(0, 0, 0, .08); box-shadow: 0 1px 2px rgba(0,0,0,.04);background: rgba(0,0,0,.02); backdrop-filter: blur(4px); -webkit-backdrop-filter: blur(4px); display: flex; justify-content:center; align-items:center;}
.con05_lt .box2 ul li:hover .ico{ border-color:rgba(0,0,0,.25);}
.con05_lt .box2 ul li .ico img{ display:block; max-width:50%; max-height:50%;}
.con05_lt .box2 ul li .txt{ margin-top:15px;}
.con05_lt .box2 ul li .h2{ font-size:18px; line-height:28px; font-weight:bold; margin-bottom:5px;}
.con05_lt .box2 ul li .h3{ font-size:14px; line-height:24px; color:#666;}
.con05_rt{ width:48%; margin-left:5%;}
.con05_rt ul{ display: flex; justify-content: flex-start;/*align-items:center;*/ flex-wrap:wrap;}
.con05_rt ul li{ width:49%; margin:2% 0 0 2%;}
.con05_rt ul li:nth-child(2n){ margin-left:0;}
.con05_rt ul li .img{ padding-bottom:75%; position:relative; overflow:hidden; border-radius:15px;}
.con05_rt ul li .img img{ display:block; width:100%; height:100%; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto auto;}
.con05_rt ul li:nth-child(1){ width:100%; margin:0;}
.con05_rt ul li:nth-child(1) .img{ padding-bottom:56%;}
@media(max-width:999px){
	.tit2 .h2{ font-size:12px; line-height:22px; margin-bottom:10px;}
	.tit2 .h3{ font-size:36px; line-height:46px; }
	.tit2 .h4{ font-size:16px; line-height:26px; margin-top:15px;}
	.con05bg{ padding:40px 0; }
	.con05{ display:block;}
	.con05_lt .box2{ margin-top:0px;}
	.con05_lt .box2 ul li{ width:49%; margin:20px 0 0 2%;}
	.con05_lt .box2 ul li:nth-child(2n-1){ margin-left:0;}
	.con05_lt .box2 ul li .ico{ width:44px; height:44px; }
	.con05_lt .box2 ul li .txt{ margin-top:15px;}
	.con05_lt .box2 ul li .h2{ font-size:18px; line-height:28px; margin-bottom:5px;}
	.con05_lt .box2 ul li .h3{ font-size:14px; line-height:24px; }
	.con05_rt{ width:100%; margin:20px 0 0 0;}
}


.con06bg{ position:relative;}
.con06_video{}
.con06_video p{ padding:0;}
.con06_video video{ display:block; width:100%; height:35vw; object-fit:cover;}
.con06bg:before{ content:""; width:100%; height:100%; background:rgba(0,0,0,.35); position:absolute; top:0; left:0; z-index:1;}
.con06{ text-align:center; color:#fff; position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); z-index:3;}
.con06 .h2{ font-size:72px; line-height:82px; font-weight:bold; margin-bottom:20px;}
.con06 .h2 span{ /*opacity:.7;*/}
.con06 .h3{ font-size:18px; line-height:28px; color:#e7ebee;}
.con06 .more1{ margin-top:40px;}
@media(max-width:999px){
.con06_video video{ width:100%; height:145vw; }
.con06 .h2{ font-size:36px; line-height:46px; margin-bottom:20px;}
.con06 .h3{ font-size:16px; line-height:26px;}
.con06 .more1{ margin-top:40px;}
}


.con07bg{ padding:80px 0; border-top:1px solid #e0e0e0;}
.con07{ display: flex; justify-content: space-between; align-items:center;}
.con07_lt{ flex:1;}
.con07_lt .box2{ margin-top:15px;}
.con07_lt .box2 ul{ display: flex; justify-content: flex-start;/*align-items:center;*/ flex-wrap:wrap;}
.con07_lt .box2 ul li{ width:49%; margin:2% 0 0 2%; box-sizing:border-box; padding:20px 3.5%; border:1px solid rgba(0,0,0,.1); background:rgba(0,0,0,.02); border-radius:15px; }
.con07_lt .box2 ul li:nth-child(2n-1){ margin-left:0;}
.con07_lt .box2 ul li .txtbg{ display: flex; justify-content: space-between;align-items:center;}
.con07_lt .box2 ul li .ico{ margin-right:5%; width:40px; height:40px; line-height:38px; font-size:14px; color:#333; text-align:center; border-radius:100%; box-sizing:border-box; border: 1px solid rgba(0, 0, 0, .08); box-shadow: 0 1px 2px rgba(0,0,0,.04);background: rgba(0,0,0,.02); backdrop-filter: blur(4px); -webkit-backdrop-filter: blur(4px); display: flex; justify-content:center; align-items:center;}
.con07_lt .box2 ul li:hover .ico{ border-color:rgba(0,0,0,.25);}
.con07_lt .box2 ul li .ico img{ display:block; max-width:50%; max-height:50%;}
.con07_lt .box2 ul li .txt{ flex:1;}
.con07_lt .box2 ul li .h2{ font-size:12px; line-height:22px; margin-bottom:5px; color:#666;}
.con07_lt .box2 ul li .h3{ font-size:14px; line-height:24px;}
.con07_rt{ width:48%; margin-left:5%;}
.mfhqbj{border: 1px solid rgba(0, 0, 0, .08); box-shadow: 0 1px 2px rgb(0 0 0 / 4%); border-radius:15px; padding:40px 6.5%;}
.mfhqbj .h2{ font-size:20px; line-height:30px; font-weight:bold;}
.mfhqbj .form{}
.mfhqbj .form ul{ display: flex; justify-content: space-between;/*align-items:center;*/ flex-wrap:wrap;}
.mfhqbj .form ul li{ width:48%; margin:4% 0 0 0;}
.mfhqbj .form ul li.li1{ width:100%;}
.mfhqbj .form .text1{ border:1px solid rgba(0,0,0,.1); background:rgba(0,0,0,.02); height:46px; line-height:44px; padding:0 10px; width:100%; box-sizing:border-box; border-radius:4px;}
.mfhqbj .form .text1:focus{ border-color:#333;}
.mfhqbj .form .text2{ border:1px solid rgba(0,0,0,.1); background:rgba(0,0,0,.02); height:106px; line-height:24px; padding:10px 10px; width:100%; box-sizing:border-box; border-radius:4px;}
.mfhqbj .form .text2:focus{ border-color:#333;}
.mfhqbj .form .button1{ border:1px solid #333; background:var(--primary-color); color:#fff; height:52px; line-height:50px; width:100%; border-radius:50px; cursor:pointer; transition:all .3s ease; font-size:16px;}
.mfhqbj .form .button1:hover{ opacity:.9;}
.mfhqbj .form .button1 i{ margin-left:5px;}
@media(max-width:999px){
	.con07bg{ padding:40px 0; }
	.con07{ display:block;}
	.con07_lt .box2{ margin-top:0px;}
	.con07_lt .box2 ul li{ width:100%; margin:20px 0 0 0; padding:20px 5%; }
	.con07_lt .box2 ul li .ico{ margin-right:5%; width:40px; height:40px; line-height:38px; font-size:14px;}
	.con07_lt .box2 ul li .h2{ font-size:12px; line-height:22px; margin-bottom:5px; }
	.con07_lt .box2 ul li .h3{ font-size:14px; line-height:24px;}
	.con07_rt{ width:100%; margin:20px 0 0 0;}
	.mfhqbj{ padding:20px 5%;}
	.mfhqbj .h2{ font-size:20px; line-height:30px; }
	.mfhqbj .form ul li{ width:100%; margin:15px 0 0 0;}
	.mfhqbj .form .text1{ height:40px; line-height:38px; }
	.mfhqbj .form .text2{ height:106px; }
	.mfhqbj .form .button1{ height:40px; line-height:38px; font-size:14px;}
}

.page_dingwei{ padding-top:70px; margin-top:-70px;}
.foot{ color:#666; font-size:12px; line-height:22px; border-top:1px solid #e0e0e0;}
.foot a{ color:#666;}
.foot a:hover{ color:#333;}
.foot1bg{ padding:20px 0;}
.foot1{ display: flex; justify-content: space-between;/*align-items:center;*/}
.foot1 .lt{}
.foot1 .rt{}
.foot1 .rt a{ margin:0 0 0 20px;}
.foot1 .rt a:hover{}
@media(max-width:999px){
	.page_dingwei{ padding-top:60px; margin-top:-60px;}
	.foot1bg{ padding:15px 0;}
	.foot1{ display:block; text-align:center;}
	.foot1 .rt a{ margin:0 10px;}
}




/*Add------------------------------------------------------------------------------*/

.insideBanner_box{ position:relative;}
.insideBanner{ position:relative;}
.insideBanner img{ display:block; width:100%; }
.insideBanner_txtbg{ position:absolute; top:50%; left:50%; transform:translate(-50%,-50%);}
.insideBanner_txt{ color:#fff;}
.insideBanner_txt .h2{ font-size:38px; line-height:48px; font-weight:bold; margin-bottom:10px;}
.insideBanner_txt .h3{ font-size:46px; line-height:56px;}
.inbarbg{ background:#f5f5f5;}
.inbar{ }
.innav{ font-size:16px; line-height:60px; }
.innav .h1{ font-size:16px; line-height:50px; text-align:left; padding:0 70px 0 20px; position:relative; background:var(--primary-color); color:#fff; display:none; }
.innav .h1:before{ content:"\f107";font: normal normal normal 20px/1 FontAwesome; width:70px; height:50px; line-height:50px; text-align:center; position:absolute; right:0px; top:0px; transition:all .3s ease;}
.innav .h1.active1:before{ transform:rotate(180deg);}
.innav>ul{ display: flex; justify-content:center; align-items: center; flex-wrap:wrap;}
.innav>ul>li{/* display: flex;justify-content:center;align-items:center;*/ color:#333; position:relative; border-right:1px solid #fff;}
.innav>ul>li:nth-child(1){ border-left:1px solid #fff;}
.innav>ul>li>a{ display:block; position:relative; text-align:center; transition:all .3s ease; padding:0 25px;}
.innav>ul>li.hover>a,.innav>ul>li:hover>a{ color:var(--primary-color); font-weight:bold;}
/*.innav>ul>li>a:before{ content:""; width:0; height:1px; background:var(--primary-color); position:absolute; bottom:10px; left:50%; transform:translateX(-50%); transition:all .3s ease;}
.innav>ul>li.hover>a:before,.innav>ul>li:hover>a:before{ width:28px;}*/
.innav ul li ul{ width:100%; background:#fff; box-shadow:0 5px 10px rgba(35,25,25,0.1); position:absolute; top:100%; left:50%; transform:translateX(-50%); display:none; z-index:2;}
.innav ul li:hover>ul{ display:block;}
.innav ul li ul li{ border-bottom:#eee solid 1px;}
.innav ul li ul li a{ display:block; text-align:center; font-size:14px; line-height:24px; padding:10px 5px;}
.innav ul li ul li a:hover{ color:var(--primary-color);}
.weizhi{ font-size:12px; line-height:32px; }
.weizhi i{ margin-right:5px; }
@media(max-width:999px){
.insideBanner_txt .h2{ font-size:20px; line-height:24px; margin-bottom:5px;}
.insideBanner_txt .h3{ font-size:12px; line-height:16px;}
.inbarbg{ }
.inbarbg .wapper1{ width:100%;}
.inbar{ }
.innav{ font-size:16px; line-height:26px; position:relative; }
.innav .h1{ display:block;}
.innav>ul{ display:none; width:100%; background:#faf9f9; box-shadow:0 1px 5px rgba(35,25,25,0.2); position:absolute; top:100%; left:0; z-index:5; }
.innav>ul>li{ border-right:none !important; border-left:none !important; border-bottom:#e2e2e2 solid 1px;}
.innav>ul>li>a{ text-align:left; padding:10px 20px;}
.innav>ul>li>a:before{ display:none;}
.innav ul li ul{ box-shadow:none; padding:0 0 5px 15px; position:static; transform:translateX(0%); }
.innav ul li ul li{ border-bottom:none;}
.innav ul li ul li a{ text-align:left; font-size:14px; line-height:24px; padding:5px 20px;}

.weizhi{ font-size:12px; line-height:32px;}
}

.insideContentbg{ padding:60px 0 80px 0;}
.insideContent{/* display: flex; justify-content:space-between; align-items: center;*/}
.insideContent_lt{ float:left; width:260px; position:sticky; top:110px;}
.side_a{ border:1px solid #ccc;}
.side_a .h1{ font-size:18px; line-height:28px; padding:10px 20px; font-weight:bold; background:var(--primary-color); color:#fff; }
.side_a>ul{ }
.side_a ul li{ }
.side_a>ul>li{ border-bottom:1px dotted #ccc;}
.side_a ul li span{ display:block; padding:5px 20px 5px 20px; position:relative; cursor:pointer; }
.side_a ul li span:hover,.side_a ul li.hover>span{ color: var(--primary-color);}
.side_a ul li.active1>span{ }
.side_a ul li.active1>span:hover{ }
.side_a ul li.has_sub>span:after{ content:"\f107"; font: normal normal normal 16px/1 FontAwesome; text-align:center; width:22px; height:22px; line-height:22px; margin-top:-11px; position:absolute; right:0px; top:15px; transition:all .3s ease;}
.side_a ul li.has_sub.active1>span:after{ transform:rotate(180deg);}
.side_a ul li a{ display:inline-block; font-size:14px; line-height:24px;}
.side_a>ul>li>span a{ font-weight:bold;}
.side_a ul li span:hover a,.side_a ul li.hover>span a{ color: var(--primary-color);}
.side_a ul li ul{ padding:0 0 10px 10px; display:none;}
.side_a ul li ul li{ }
.side_a ul li ul li span{ }
.side_a ul li ul li a{}
.insideContent_rt{ float:right; width:calc(96% - 260px); box-sizing: border-box;}
.insideContent_con{ width:100%;}
@media(max-width:999px){
.insideContentbg{ padding:20px 0 40px 0; }
.insideContent{ display:block;}
.insideContent_lt{ width:100%; position:static; margin-bottom:20px;}
.side_a{ }
.side_a .h1:before{ content:"\f107";font: normal normal normal 14px/1 FontAwesome; position:absolute; right:20px; top:18px; transition:all .3s ease;}
.side_a .h1.active1:before{ transform:rotate(180deg);}
.side_a>ul{ padding:0; display:none;}
.side_b .form .button1{ height:40px; line-height:38px; }
.insideContent_rt{ width:100%; }
.insideContent_con{ }
}














